name: Modal
description: Modal project allows you to add dialogs to your site for lightboxes, user notifications, or completely custom content
type: module
core_version_requirement: ^10 || ^11
package: User interface
configure: modal_page.settings
dependencies:
  - 'drupal:system (>= 10.3)'
  - 'js_cookie:js_cookie'

# Information added by Drupal.org packaging script on 2025-11-08
version: '6.0.0-beta6'
project: 'modal_page'
datestamp: 1762633517
